@charset 'utf-8';

/* ----- HTML再定義 ------------------------------------ */


/* ----- 基本構造 -------------------------------------- */


/*--サイドメニュー--*/



/* ----- ヘッダー -------------------------------------- */



/* ----- メニュー -------------------------------------- */



/* ----- ナビゲーション -------------------------------- */



/* ----- 記事一覧 -------------------------------------- */
fieldset{border:none;}
div#diary h4 {
	margin: 10px;
}

div#diary .text * {
	font-size: x-small;
}
html>body div#diary .text * {
	font-size: small;
}
 .text p {
	margin: 15px 10px;
}
.text ul {
	margin: 15px 30px;
}
.text ol {
	margin: 15px 40px;
}

.info {
	margin: 5px 10px;

	text-align: right;
}
.info * {
	font-size: 10px;
}
.info li {
	display: inline;

	margin-left: 5px;
}

.list {
	border: 1px solid #AAAAAA;
	margin: 0px 0px 10px 20px;
	padding: 5px 10px;
}
.list h4 {
	border-bottom: 1px solid #CCCCCC;
	margin: 0px 0px 15px 0px;
	padding: 3px 5px;

	color: #444444;
	background-color: #FFFFFF;
}
.list ul {
	margin: 0px 0px 10px 20px;
}
.list dl dt {
	margin: 0px 5px;
        font-weight: bold;
}
.list dl dd {
	margin: 10px 10px 0px 15px;
}

div#trackback h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
div#trackback dl {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}
div#trackback dl dt {
	margin-top: 10px;
	margin-left: 10px;
}
div#trackback dl dd {
	margin-left: 30px;
}

div#comment .comment {
	margin-bottom: 10px;
	padding: 2px 2px 10px 2px;
	border: 1px solid #AAAAAA;
}

div#comment h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
div#comment h3 {
	margin: 5px 5px 10px 5px;
	padding: 5px;
}

div#comment .text * {
	font-size: x-small;
}
html>body div#comment .text * {
	font-size: small;
}
div#comment .text p {
	margin: 10px;
}

/* ----- ページ移動 ------------------------------------ */

div#page h2 {
	display: none;
}

div#page ul {
	margin: 0px;
	padding:10px 0 0 15px;
	font-size:10px;
}
div#page ul li {
	display: inline;

	margin-right: 10px;
}

/* ----- ナビゲーション -------------------------------- */



/* ----- コンテンツ ------------------------------------ */

div#contents h2 {
	margin-bottom: 15px;
	padding: 5px;
	border-top: 3px double #999999;
	border-bottom: 3px double #999999;
}
div#contents h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #999999;
}
div#contents h4 {
	margin-bottom: 10px;
}

div#contents dl {
	margin-bottom: 20px;
}
div#contents dl dt {
	margin-top: 10px;
}
div#contents dl dd {
	margin-left: 30px;
}

/* ----- 処理選択 -------------------------------------- */
div#work {
	width:840px;
	padding: 10px;
	font-size:90%;
	line-height:135%;
}
div#work h2 {
	color: #39464E;
	margin: 10px 0 5px 0px;
	background-color: #F5F2F8;
	padding: 5px 8px;
	background-image: url(http://www.maeda-shinkyu.com/images/h3_backimage.jpg);
	background-repeat: repeat-x;
}

div#work form {
	margin: 10px 0px;
}
div#work form dl dt {
	display: none;
}
div#work form dl dd {
	float: left;
}
div#work form input {
	padding: 0px;
}

/* ----- フォーム -------------------------------------- */
div#form {
	width:840px;
	padding: 10px;
	font-size:90%;
	line-height:135%;
}
div#form h2 {
	color: #39464E;
	margin: 10px 0 5px 0px;
	background-color: #F5F2F8;
	padding: 5px 8px;
	background-image: url(http://www.maeda-shinkyu.com/images/h3_backimage.jpg);
	background-repeat: repeat-x;
}

div#form form {
	margin-bottom: 10px;
}
div#form form dl {
	margin-bottom: 20px;
}
div#form form dl dt {
	float: left;
	clear: left;
	width: 5em;
}
div#form form dl dd {
}
div#form form dl dd textarea {
	margin-top: 2px;
}
div#form form ul {
	margin: 0px 0px 20px 0px;
}
div#form form ul li {
	list-style-type: none;
}

/* ----- 環境設定 -------------------------------------- */
div#env{
	width:840px;
	padding: 10px;
	font-size:90%;
	line-height:135%;
}
div#env h2 {
	color: #39464E;
	margin: 10px 0 5px 0px;
	background-color: #F5F2F8;
	padding: 5px 8px;
	background-image: url(http://www.maeda-shinkyu.com/images/h3_backimage.jpg);
	background-repeat: repeat-x;
}
div#env h3 {
	margin-bottom: 15px;
	padding: 5px;

	background-color: #EEEEEE;
}

div#env dl {
	margin-bottom: 20px;
}
div#env dl dd {
	margin-bottom: 10px;
}

div#env form {
	margin-bottom: 20px;
}
div#env form p {
	margin-bottom: 20px;
}

/* ----- キャンバス ------------------------------------ */
div#canvas  {
	width:840px;
	padding: 10px;
	font-size:90%;
	line-height:135%;
}
div#canvas h2 {
	color: #39464E;
	margin: 10px 0 5px 0px;
	background-color: #F5F2F8;
	padding: 5px 8px;
	background-image: url(http://www.maeda-shinkyu.com/images/h3_backimage.jpg);
	background-repeat: repeat-x;
}
div#canvas applet {
	margin-bottom: 15px;
}

/* ----- ステータス ------------------------------------ */
div#status {
	width:840px;
	padding: 10px;
	font-size:90%;
	line-height:135%;
}
div#status h2 {
	color: #39464E;
	margin: 10px 0 5px 0px;
	background-color: #F5F2F8;
	padding: 5px 8px;
	background-image: url(http://www.maeda-shinkyu.com/images/h3_backimage.jpg);
	background-repeat: repeat-x;
}
div#status h3 {
	margin-bottom: 15px;
	padding: 3px 0px;
	border-bottom: 1px double #999999;
}
div#status h4 {
	margin-bottom: 10px;
}

div#status dl {
	margin-bottom: 20px;
}
div#status dl dt {
	float: left;
	clear: left;
	width: 10em;
}
div#status dl dd {
}

/* ----- フッター -------------------------------------- */



/* ----- 個別指定 -------------------------------------- */

.new {
	color: #FF0000;
}
